package libsoup2.4-1 2.38.0-1 [modified: usr/share/doc/libsoup2.4-1/changelog.Debian.gz] failed to install/upgrade: './usr/share/doc/libsoup2.4-1/changelog.Debian.gz' is different from the same file on the system

Bug #971985 reported by Alexander Hall on 2012-04-02
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
libsoup2.4 (Ubuntu)
Undecided
Unassigned

Bug Description

Attempting to fix broken packages in relation to ia32-libs-multiarch:i386

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libsoup2.4-1 2.38.0-1 [modified: usr/share/doc/libsoup2.4-1/changelog.Debian.gz]
ProcVersionSignature: Ubuntu 3.2.0-21.34-generic 3.2.13
Uname: Linux 3.2.0-21-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 2.0-0ubuntu2
Architecture: amd64
Date: Mon Apr 2 19:06:18 2012
ErrorMessage: './usr/share/doc/libsoup2.4-1/changelog.Debian.gz' is different from the same file on the system
InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012)
SourcePackage: libsoup2.4
Title: package libsoup2.4-1 2.38.0-1 [modified: usr/share/doc/libsoup2.4-1/changelog.Debian.gz] failed to install/upgrade: './usr/share/doc/libsoup2.4-1/changelog.Debian.gz' is different from the same file on the system
UpgradeStatus: Upgraded to precise on 2012-04-01 (1 days ago)

Alexander Hall (compuguy1088) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers